/* ==========================================================================
   Author's custom styles
   ========================================================================== */
  .slick-slide {
      margin: 0 27px;
  }

  /* the parent */
  .slick-list {
      margin: 0 -27px;
  }

::-webkit-scrollbar-button {
    width: 3px;
    height: 0
}

::-webkit-scrollbar-track {
    background-color: #32312e;
    box-shadow: 0 0 3px #000 inset;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #14c5d9;
    box-shadow: 0 1px 1px #fff inset;
}

::-webkit-resizer {
    width: 3px;
    height: 0
}

::-webkit-scrollbar {
    width: 3px;
    height: 3px
}

@font-face {
    font-family: 'Museo Sans Cyrl 300';
    src: url('../fonts/MuseoSansCyrl-300.eot');
    src: local('MuseoSansCyrl-300'),
    url('../fonts/MuseoSansCyrl-300.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MuseoSansCyrl-300.woff') format('woff'),
    url('../fonts/MuseoSansCyrl-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
	font-family: 'Museo Sans Cyrl 500';
	src: url('../fonts/MuseoSansCyrl-500.eot');
	src: local('MuseoSansCyrl-500'),
		url('../fonts/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-500.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-500.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Museo Sans Cyrl 700';
	src: url('../fonts/MuseoSansCyrl-700.eot');
	src: local('MuseoSansCyrl-700'),
		url('../fonts/MuseoSansCyrl-700.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-700.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-700.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.acrom-bold {
    font-family: 'Acrom Bold', sans-serif;
}

.proxima-bold {
    font-family: 'Museo Sans Cyrl 500', sans-serif;
    font-weight: 600;
}

.proxima-extrabold {
    font-family: 'Museo Sans Cyrl 700', sans-serif;
}

#hellopreloader_preload {
    display: block;
    position: fixed;
    z-index: 99999;
    top: 50%;
    left: 50%;
    width: 110%;
    height: 100%;
    min-width: 1000px;
    background: #030303 url("../img/logo.gif") center center no-repeat;
    background-size: 200px;
    -webkit-transition: all 50ms ease;
    -moz-transition: all 50ms ease;
    -ms-transition: all 50ms ease;
    -o-transition: all 50ms ease;
    transition: all 50ms ease;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select::-ms-expand {
    display: none;
}

a, a:hover {
    text-decoration: none;
}

ul {
    padding: 0;
    margin: 0;
}

/*ul li {*/
/*    list-style-type: none;*/
/*}*/

h1, h2, h3, h4, h5, h6 {
    line-height: 1;
    font-weight: bold;
}

.obj {
    position: absolute;
    z-index: 1;
}

.img_box img, .obj img {
    width: 100%;
}

main {
    overflow: hidden;
}

body {
    position: relative;
    font-family: 'Museo Sans Cyrl 300', sans-serif;
    line-height: 1.2;
}

header {
    font-family: 'Acrom', sans-serif;
    position: fixed;
    z-index: 101;
    width: 100%;
    top: 0;
    left: 0;
    padding: 20px 0;
    background: #000;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.container {
    position: relative;
    z-index: 99;
}

.circle-box {
    display: none !important;
    top: -70px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.circle-box > div {
    margin: 0 5px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
}

.circle-box:first-of-type div {
    width: 25px;
    height: 25px;
    background: #33c6d7;
}

.circle-box div:nth-child(2) {
    width: 17px;
    height: 17px;
    background: #062343;
}

.circle-box div:last-of-type {
    width: 10px;
    height: 10px;
    background: #062343;
}

.block_03 .circle-box div:nth-child(2), .block_03 .circle-box div:last-of-type,
.block_06 .circle-box div:nth-child(2), .block_06 .circle-box div:last-of-type {
    background: #fff;
}

.custom-header.toScroll {
    padding: 10px 0;
    background: #ffffff;
    -webkit-box-shadow: 0px 6px 30px -13px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 6px 30px -13px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 6px 30px -13px rgba(0, 0, 0, 0.75);
}

.logo {
    max-width: 125px;
}

.scroll-logo {
    display: none;
}

.custom-header.toScroll .scroll-logo {
    display: block;
}

.custom-header.toScroll .main-logo {
    display: none;
}

.nav-item {
    margin-left: 10px;
}

.nav-item a,
.nav-item div {
    font-size: 14px;
    color: #ffffff;
    padding: 7px 12px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.custom-header .nav-item a:hover, .custom-header.toScroll .nav-item a:hover,
.custom-header .nav-item a.active, .custom-header.toScroll .nav-item a.active,
.custom-header .nav-item a.activeLang, .custom-header.toScroll .nav-item a.activeLang,
.custom-header .nav-item div:hover, .custom-header.toScroll .nav-item div:hover,
.custom-header .nav-item div.active, .custom-header.toScroll .nav-item div.active,
.custom-header .nav-item div.activeLang, .custom-header.toScroll .nav-item div.activeLang {
    color: #14c5d9;
}

.custom-header.toScroll .nav-item a,
.custom-header.toScroll .nav-item div {
    color: #062343;
}

/*.custom-header .nav-item a.active, .custom-header.toScroll .nav-item a.active {*/
/*border: 1px solid #fff;*/
/*-moz-border-radius: 25px;*/
/*-webkit-border-radius: 25px;*/
/*-khtml-border-radius: 25px;*/
/*border-radius: 25px;*/
/*}*/

/*.custom-header.toScroll .nav-item a.active {*/
/*border-color: #14c5d9;*/
/*}*/

.custom-header .nav-item.lang-item {
    margin-left: 40px;
}

.custom-header .nav-item.lang-item a,
.custom-header.toScroll .nav-item.lang-item a,
.custom-header .nav-item.lang-item div,
.custom-header.toScroll .nav-item.lang-item div {
    border: none;
    padding: 7px 6px;
}

.mobile-custom__button {
    display: block;
    width: 40px;
    padding: 5px 7px;
    border: 1px solid #14c5d9;
}

.mobile-custom__button span {
    display: block;
    width: 100%;
    height: 2px;
    background: #14c5d9;
}

.mobile-custom__button span:nth-child(2) {
    display: block;
    margin: 5px 0;
}

.navbar-toggler:focus, .navbar-toggler:hover {
    outline: none;
    text-decoration: none;
}

.block_01 {
    position: relative;
    height: 75vh;
    /*background: url(../img/background.png) center;*/
    /*background-size: cover;*/
}

.stars, .stars2, .twinkling {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 150vh;
}

.stars {
    z-index: 0;
    background: #00305d url("../img/stars.png") repeat top center;
}

.stars2 {
    z-index: 3;
    background: url("../img/stars2.png") repeat top center;
}

.twinkling {
    z-index: 2;
    background: transparent url("../img/twinkling2.png") repeat top center;
    -webkit-animation: move-twink-back 350s linear infinite;
    animation: move-twink-back 350s linear infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@-webkit-keyframes move-twink-back {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -10000px 5000px;
    }
}

@keyframes move-twink-back {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -10000px 5000px;
    }
}

@-webkit-keyframes move-clouds-back {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 10000px 0;
    }
}

@keyframes move-clouds-back {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 10000px 0;
    }
}

.block_01 .container .row {
    flex: 1;
    width: 100%;
}

.img-holder {
    top: 0;
}

.title-box {
    font-size: 46px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
}

.block_01 .text-box {
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 60px;
}

.custom-button {
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    font-weight: 400;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 14px 50px;
    background: #14c5d9;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    -khtml-border-radius: 35px;
    border-radius: 35px;
}

.custom-button:hover {
    background: #0ca2b3;
}

.custom-button.button-job {
    font-size: 12px;
    color: #ffffff;
    padding: 9px 50px;
}

.block_02 {
    position: relative;
    z-index: 10;
    padding: 60px 0 45px;
    background: #fff;
}

/*.wave {*/
    /*width: 100%;*/
    /*overflow: hidden;*/
    /*position: absolute;*/
    /*top: -190px;*/
/*}*/

.wave {
    width: 100%;
    overflow: hidden;
    position: absolute;
    z-index: 9;
    bottom: -5px;
}

.wave__one {
    position: absolute;
    top: 0;
    width: 1000%;
    height: 218px;
    background: url("../img/wave_top.png") repeat-x;
    -webkit-animation: waves 15s infinite linear;
    -moz-animation: waves 15s infinite linear;
    -o-animation: waves 15s infinite linear;
    animation: waves 15s infinite linear;
}

.wave__two {
    position: relative;
    top: 0;
    width: 1000%;
    height: 218px;
    background: url("../img/wave_top_opacity2.png")repeat-x;
    -webkit-animation: waves 10s infinite linear;
    -moz-animation: waves 10s infinite linear;
    -o-animation: waves 10s infinite linear;
    animation: waves 10s infinite linear;
}

@keyframes waves {
    0% {
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -moz-transform: translateX(-969px);
        -webkit-transform: translateX(-969px);
        -o-transform: translateX(-969px);
        -ms-transform: translateX(-969px);
        transform: translateX(-969px);
    }
    100% {
        -moz-transform: translateX(-1938px);
        -webkit-transform: translateX(-1938px);
        -o-transform: translateX(-1938px);
        -ms-transform: translateX(-1938px);
        transform: translateX(-1938px);
    }
}

.progress-item {
    /*flex: 0 0 33%;*/
    max-width: 33%;
    width: 33%;
    text-align: center;
}

.progress-item__title {
    font-size: 80px;
    line-height: 1;
    color: #33c6d7;
}

.progress-item__subtitle {
    font-size: 24px;
    line-height: 1;
    color: #33c6d7;
}

.progress-item__subtitle span {
    display: block;
}

.progress-item:first-of-type .progress-item__title,
.progress-item:first-of-type .progress-item__subtitle {
    color: #062343;
}

.history-image {
    flex: 0 0 126px;
    max-width: 126px;
    margin-right: 70px;
}

.history-text {
    font-size: 16px;
    color: #000000;
}

.mission-box {
    font-size: 16px;
    color: #000000;
}

.mission-box span {
    text-transform: uppercase;
}

.block_03 {
    position: relative;
    z-index: 9;
    padding: 130px 0 50px;
    /*background: #062343;*/
}

.wave-top {
    width: 100%;
}

.wave_03 {
    top: -280px;
}

.wave_revert {
    bottom: -285px;
    -moz-transform: scale(-1, -1);
    -webkit-transform: scale(-1, -1);
    -o-transform: scale(-1, -1);
    -ms-transform: scale(-1, -1);
    transform: scale(-1, -1);
}

.service-title {
    position: relative;
    z-index: 99;
    font-size: 38px;
    text-transform: uppercase;
    color: #ffffff;
}

.service-title span {
    color: #33c6d7;
}

.service-item {
    position: relative;
    flex: 1 1 auto;
    max-width: 24%;
    border: 1px solid #eeeeee;
    padding: 40px 30px 30px;
    margin-bottom: 25px;
    cursor: pointer;
    background: #ffffff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

/*.service-item:nth-child(2) {*/
    /*margin: 0 25px 25px;*/
/*}*/

.service-item__image {
    width: 50px;
}

.service-item__title {
    font-size: 22px;
    color: #062343;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.service-item__text {
    font-size: 16px;
    color: #062343;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.service-item:hover {
    background: #000102;
    cursor: default;
}

.service-item:hover .service-item__title,
.service-item:hover .service-item__text {
    color: #ffffff;
}

.marketing-text {
    font-size: 16px;
    color: #fefefe;
    margin-right: 30px;
}

.marketing-box .custom-button {
    color: #ffffff;
}

.block_04 {
    position: relative;
    z-index: 3;
    padding: 60px 0 45px;
    background: #ffffff;
}

.phone1 {
    z-index: 2;
    right: 0;
    top: 50px;
}

.phone2 {
    z-index: 1;
    top: 40px;
    right: 0px;
}

.block_04 .service-title {
    color: #000102;
}

.whyWe-item {
    font-family: 'Proxima Nova Rg bold', sans-serif;
    position: relative;
    flex: 0 0 55%;
    width: 50%;
    font-size: 24px;
    line-height: 1;
    color: #000102;
    padding-top: 20px;
    margin-bottom: 30px;
}

.whyWe-item span {
    font-family: 'Proxima Nova Rg', sans-serif;
    display: block;
    font-size: 18px;
    margin-top: 5px;
    color: #5a5b5c;
}

.whyWe-item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 5px;
    background: #33c6d7;
}

.block_05 {
    padding-bottom: 140px;
    background: #fff;
}

.block_05 .service-title {
    color: #000102;
}

.block_05 .service-title span {
    display: block;
}

.pluses-item {
    width: 100%;
}

.pluses-item__title {
    font-size: 22px;
    text-transform: uppercase;
}

.pluses-item__title span {
    /*display: block;*/
    color: #33c6d7;
}

.pluses-item__text {
    width: 60%;
    font-size: 18px;
    color: #5a5b5c;
}

.pluses-item__point {
    border-left: 6px solid #33c6d7;
    height: auto;
}

.phone3 {
    right: 0px;
    top: 100px;
}

.block_06 {
    position: relative;
    z-index: 3;
    padding: 130px 0 50px;
    /*background: #062343;*/
}

.traffic-container{
    width: 90%;
    margin: auto;
}

.traffic-item {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background: #ffffff;
    border-radius: 20px;
    margin: 15px 0px;
}

.traffic-item-sidecolumn {
    background: #00d7dd;
    border-radius: 15px;
    width: 20px;
}

.traffic-item-title {
    color: #082042;
    font-size: 35px;
    text-transform: uppercase;
}

.traffic-item-text-section {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: center;
}

.traffic-item-text{
    margin-bottom: 10px;
}

.traffic-item-text span {
    color: #00d7dd;
}

.traffic-item-logo {

}

.traffic-item-logo img {
    max-width: 250px;
}



/*Делает картинки черно-белыми*/

/*.traffic-icon__item img {*/
/*-webkit-filter: grayscale(100%);*/
/*-moz-filter: grayscale(100%);*/
/*-ms-filter: grayscale(100%);*/
/*-o-filter: grayscale(100%);*/
/*filter: grayscale(100%);*/
/*filter: gray; !* IE 6-9 *!*/
/*-webkit-transition: all 400ms ease;*/
/*-moz-transition: all 400ms ease;*/
/*-ms-transition: all 400ms ease;*/
/*-o-transition: all 400ms ease;*/
/*transition: all 400ms ease;*/
/*}*/

/*.traffic-icon__item:hover img {*/
/*-webkit-filter: grayscale(0);*/
/*-moz-filter: grayscale(0);*/
/*-ms-filter: grayscale(0);*/
/*-o-filter: grayscale(0);*/
/*filter: grayscale(0);*/
/*filter: gray; !* IE 6-9 *!*/
/*}*/

/*Делает картинки черно-белыми*/

.block_07 {
    position: relative;
    z-index: 3;
    padding: 70px 0 50px;
    background: #fff;
}

.block_07 .service-title {
    color: #000102;
}

.slider-trust__item {
    outline: none;
    /*margin: 0 15px;*/
}

.slider-trust__item img {
    display: block;
    width: 100%;
    margin: 0 auto;
}

.slider-trust .slick-track {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.block_08 {
    position: relative;
    z-index: 2;
    padding: 100px 0 150px;
    background: #ebeef0;
}

.block_08 .service-title {
    color: #000102;
}

.wave_08 {
    top: -280px;
}

.cases-box {
    position: relative;
    z-index: 99;
}

.case-item {
    overflow: hidden;
    position: relative;
    z-index: 99;
    /*max-width: 385px;*/
    outline: none;
    padding: 40px 50px 45px 0;
    margin: 25px 30px 15px;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    -khtml-border-radius: 35px;
    border-radius: 35px;
    -webkit-box-shadow: 5px 5px 32px -6px rgba(158, 158, 158, 1);
    -moz-box-shadow: 5px 5px 32px -6px rgba(158, 158, 158, 1);
    box-shadow: 5px 5px 32px -6px rgba(158, 158, 158, 1);
    background: rgb(98, 93, 217);
    background: -moz-linear-gradient(-45deg, rgba(98, 93, 217, 1) 0%, rgba(73, 145, 217, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(98, 93, 217, 1) 0%, rgba(73, 145, 217, 1) 100%);
    background: linear-gradient(135deg, rgba(98, 93, 217, 1) 0%, rgba(73, 145, 217, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#625dd9', endColorstr='#4991d9', GradientType=1);
}

.case-item:nth-child(2) {
    background: rgb(71, 147, 217);
    background: -moz-linear-gradient(-45deg, rgba(71, 147, 217, 1) 0%, rgba(44, 201, 217, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(71, 147, 217, 1) 0%, rgba(44, 201, 217, 1) 100%);
    background: linear-gradient(135deg, rgba(71, 147, 217, 1) 0%, rgba(44, 201, 217, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4793d9', endColorstr='#2cc9d9', GradientType=1);
}

.obj-circle__bg {
    width: 500px;
    height: 500px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
}

.circle-bg_01 {
    z-index: 3;
    top: -150px;
    left: -250px;
    background: -moz-linear-gradient(-45deg, rgba(98, 92, 217, 0.02) 0%, rgba(128, 168, 232, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(98, 92, 217, 0.02) 0%, rgba(128, 168, 232, 1) 100%);
    background: linear-gradient(135deg, rgba(98, 92, 217, 0.02) 0%, rgba(128, 168, 232, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#05625cd9', endColorstr='#80a8e8', GradientType=1);
}

.circle-bg_02 {
    z-index: 2;
    top: -125px;
    left: -65px;
    background: -moz-linear-gradient(-45deg, rgba(98, 92, 217, 0.02) 0%, rgba(115, 192, 235, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(98, 92, 217, 0.02) 0%, rgba(115, 192, 235, 1) 100%);
    background: linear-gradient(135deg, rgba(98, 92, 217, 0.02) 0%, rgba(115, 192, 235, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#05625cd9', endColorstr='#73c0eb', GradientType=1);
}

.circle-bg_03 {
    z-index: 3;
    top: -150px;
    left: -250px;
    background: rgb(71, 147, 217);
    background: -moz-linear-gradient(-45deg, rgba(71, 147, 217, 1) 0%, rgba(88, 203, 232, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(71, 147, 217, 1) 0%, rgba(88, 203, 232, 1) 100%);
    background: linear-gradient(135deg, rgba(71, 147, 217, 1) 0%, rgba(88, 203, 232, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4793d9', endColorstr='#58cbe8', GradientType=1);
}

.circle-bg_04 {
    z-index: 2;
    top: -125px;
    left: -65px;
    background: rgb(71, 147, 217);
    background: -moz-linear-gradient(-45deg, rgba(71, 147, 217, 1) 0%, rgba(73, 221, 235, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(71, 147, 217, 1) 0%, rgba(73, 221, 235, 1) 100%);
    background: linear-gradient(135deg, rgba(71, 147, 217, 1) 0%, rgba(73, 221, 235, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4793d9', endColorstr='#49ddeb', GradientType=1);
}

.case-item__title {
    position: relative;
    z-index: 9;
    font-size: 34px;
    color: #fefefe;
    padding-left: 40px;
}

.case-item__container-bg {
    position: relative;
}

.case-item__container-bg:before {
    content: "";
    position: absolute;
    z-index: 5;
    width: 120%;
    height: 100%;
    right: -15px;
    top: 15px;
    background: rgba(0, 0, 0, 0.2);
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    border-radius: 30px;
}

.case-item__container {
    position: relative;
    z-index: 5;
    background: #ffffff;
    padding: 30px 50px 30px 30px;
    -moz-border-radius: 15px 30px 35px 15px;
    -webkit-border-radius: 15px 30px 35px 15px;
    -khtml-border-radius: 15px 30px 35px 15px;
    border-radius: 15px 35px 30px 15px;
}

.case-item__text {
    font-size: 18px;
    line-height: 1.1;
    color: #062343;
}

.case-item__icon {
    overflow: hidden;
    max-width: 110px;
    -moz-border-radius: 5%;
    -webkit-border-radius: 5%;
    -khtml-border-radius: 5%;
    border-radius: 5%;
}

.case-item__icon img {
    display: block;
    -moz-border-radius: 5%;
    -webkit-border-radius: 5%;
    -khtml-border-radius: 5%;
    border-radius: 5%;
}

.case-item__result {
    font-size: 12px;
    color: #062343;
}

.obj-elips {
    width: 80px;
    bottom: -35px;
    left: -60px;
    -moz-transform: rotate(130deg);
    -webkit-transform: rotate(130deg);
    -o-transform: rotate(130deg);
    -ms-transform: rotate(130deg);
    transform: rotate(130deg);
}

.block_09 {
    overflow: hidden;
    position: relative;
    z-index: 4;
    padding: 60px 0 70px;
    background: #fff;
}

.block_09 .service-title {
    color: #000102;
}

.block_09 .service-title:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -20px;
    width: 80px;
    height: 3px;
    background: #33c6d7;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.slider-reviews {
    margin-top: 40px;
}

.slider-reviews .slick-track {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.slider-reviews .slick-list {
    overflow: visible !important;
}

.slider-reviews .slick-slide {
    outline: none;
    margin: 0 40px;
}

.slider-reviews__item {
    filter: blur(3px);
    outline: none;
    border: 2px solid #e6e6e6;
    padding: 25px 30px 30px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    /*-moz-transform: scale(0.8);*/
    /*-webkit-transform: scale(0.8);*/
    /*-o-transform: scale(0.8);*/
    /*-ms-transform: scale(0.8);*/
    /*transform: scale(0.8);*/
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.slider-reviews__item.slick-active {
    filter: blur(0);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.review-header {
    padding-bottom: 20px;
    border-bottom: 2px solid #e6e6e6;
}

.review-avatar {
    overflow: hidden;
    flex: 0 0 60px;
    width: 60px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
}

.review-avatar img {
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
}

.review-name {
    flex: 1 1 auto;
    font-size: 20px;
    color: #010003;
}

.review-name span {
    display: block;
    font-size: 16px;
    color: #9a9a9a;
}

.review-link a, .review-link div {
    position: relative;
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    color: #062343;
    text-decoration: none;
    border: 1px solid #062343;
    padding: 3px 8px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.review-link a:hover {
    color: #ffffff;
    background: #062343;
}

.review-text {
    font-size: 16px;
    line-height: 1.3;
    color: #565656;
}

.review-date {
    font-size: 13px;
    color: #9a9a9a;
}

.review-icons a, .review-icons div {
    opacity: .7;
    font-size: 17px;
    color: #9a9a9a;
    margin-right: 10px;
    top: 400px;
}

.review-icons a:hover {
    opacity: 1;
}

.slider-reviews .slick-prev, .slider-reviews .slick-next,
.cases-box .slick-prev, .cases-box .slick-next {
    z-index: 999;
    width: 35px;
    height: 35px;
}

.cases-box .slick-prev {
    left: -10px;
}

.cases-box .slick-next {
    right: -10px;
}

.slider-reviews .slick-prev:before, .slider-reviews .slick-next:before,
.cases-box .slick-prev:before, .cases-box .slick-next:before {
    font-size: 30px;
}

.slider-reviews .slick-prev:before, .slider-reviews .slick-next:before,
.cases-box .slick-prev:before, .cases-box .slick-next:before {
    color: #33c6d7;
}

.block_10 {
    padding: 70px 0;
}

.eng-version .block_10 {
    padding: 70px 0 130px;
}

.top-img {
    flex: 0 0 60px;
    width: 60px;
    margin-right: 24px;
}

.top-title {
    font-size: 20px;
    text-align: center;
    color: #ffffff;
}

.top-icons {
    margin-top: 20px;
}

.top-icons__item {
    position: relative;
    max-width: 140px;
    margin: 0 10px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.top-icons__item:hover {
    -moz-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
}

.top-info {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    text-align: center;
    font-style: italic;
}

.block_11 {
    position: relative;
    z-index: 4;
    padding: 70px 0 120px;
    background: #ffffff;
}

.job-item__title {
    font-size: 24px;
    color: #33c6d7;
}

.job-item__title i {
    font-size: 22px;
    color: #dddedf;
}

.job-title_ru {
    font-size: 16px;
    color: #000102;
    border-bottom: 2px solid #33c6d7;
    padding-bottom: 10px;
}

.job-item__subtitle {
    font-size: 20px;
    color: #33c6d7;
}

.job-list__item {
    font-size: 16px;
    color: #000102;
    margin-bottom: 3px;
}

li.job-list__item {
    list-style-type: none;
}

.respond-text {
    font-size: 16px;
    color: #062343;
}

.respond-box .custom-button {
    color: #ffffff;
    background: #062343;
}

.respond-box .custom-button:hover {
    background: #33c6d7;
}

.block_12 {
    position: relative;
    z-index: 4;
    padding: 50px 0 60px;
    background: #ebeef0;
}

.wave_12 {
    top: -125px;
}

.block_12 .service-title {
    color: #000102;
}

.form-item {
    flex: 0 0 285px;
    width: 285px;
}

.form-item .form-group label {
    font-family: 'Proxima Nova Rg bold', sans-serif;
    font-size: 16px;
    color: #062343;
}

.form-item .form-group .form-control {
    color: #062343;
}

.form-item .form-group .form-control:focus {
    border-color: #33c6d7;
    box-shadow: 0 0 0 0.1rem rgba(51, 198, 215, 0.25);
}

.form-group.textarea {
    flex: 1 1 auto;
}

.form-item .form-group textarea {
    height: 100%;
    resize: none;
}

.contact-icon {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    height: 30px;
    background: #33c6d7;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
}

.contact-item i {
    font-size: 14px;
    line-height: 1;
    color: #ffffff;
}

.contact-text {
    font-family: 'Proxima Nova Rg bold', sans-serif;
    font-size: 16px;
    color: #062343;
    margin-left: 10px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

a.contact-text:hover {
    color: #33c6d7;
}

.social-item {
    width: 30px;
}

.feed-back .custom-button {
    color: #ffffff;
    background: #062343;
}

.feed-back .custom-button:hover {
    background: #33c6d7;
}

.form-item.item-button {
    flex: 1 1 100%;
}

.success-box {
    flex: 1 1 100%;
    font-size: 16px;
    text-align: center;
    color: #062343;
    margin: .5rem 0 0 20px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.modal-backdrop.show {
    display: none;
}

.modal-header .close {
    outline: none;
}

.modalClose {
    color: #ffffff;
    background: #33c6d7;
}

@media screen and (max-width: 1600px) {

    .wave_03 {
        top: -240px;
    }

    .wave_revert {
        bottom: -240px;
    }

    .cases-box .slick-prev {
        left: 20px;
    }

    .cases-box .slick-next {
        right: 20px;
    }

}

@media screen and (max-width: 1399px) {

    .wave_03 {
        top: -210px;
    }

    .wave_revert {
        bottom: -210px;
    }

    /*.phone3 {*/
    /*  top: 0;*/
    /*}*/

    .block_07 {
        padding: 70px 0 20px;
    }

    .block_08 {
        padding-top: 70px;
    }

    .wave_08 {
        top: -230px;
    }

    .wave_12 {
        top: -100px;
    }

}

@media screen and (max-width: 1200px) {
    .service-item {
        max-width: 49%;
    }
}

@media screen and (max-width: 1170px) {

    .wave_revert {
        bottom: -180px;
    }

    .nav-item {
        margin-left: 5px;
    }

    .nav-item a {
        padding: 7px 8px;
    }

    .wave_03, .wave_08 {
        top: -180px;
    }

    /*.phone3 {*/
    /*  right: 60px;*/
    /*}*/
    /*.slider-reviews .slick-slide {*/
    /*margin: 0;*/
    /*}*/

}

@media screen and (max-width: 992px) {

    header {
        padding: 15px 0;
    }

    .header-box .nav {
        order: 1;
        width: 100%;
        margin-top: 10px;
        /*background: #000;*/
        -webkit-transition: all 400ms ease;
        -moz-transition: all 400ms ease;
        -ms-transition: all 400ms ease;
        -o-transition: all 400ms ease;
        transition: all 400ms ease;
    }

    .custom-header.toScroll .header-box .nav {
        background: inherit;
    }

    .header-box .nav.collapse {
        display: none !important;
    }

    .header-box .nav.collapse.show {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .nav-item {
        text-align: right;
    }

    .nav-item a,
    .nav-item div {
        font-size: 16px;
    }

    .custom-header .nav-item.lang-item {
        justify-content: flex-end;
        width: 100%;
        margin: 0;
    }

    .progress-item {
        width: 33%;
        text-align: center;
    }

    .progress-item__title {
        font-size: 70px;
    }

    .progress-item__subtitle {
        font-size: 22px;
    }

    .block_03, .block_06 {
        padding: 85px 0 50px;
    }

    .wave_03, .wave_08 {
        top: -125px;
    }

    .wave_revert {
        bottom: -130px;
    }

    .wave_12 {
        top: -70px;
    }

    .service-item {
        width: 100%;
        max-width: 100%;
        padding: 25px 30px 30px;
    }

    .service-item:nth-child(2) {
        margin: 0 0 25px;
    }

    .marketing-text {
        margin: 0 0 20px;
    }

    .phone1 {
        left: -50px;
        top: 40px;
    }

    .phone2 {
        top: 40px;
        left: 30px;
    }

    .whyWe-item {
        flex: 0 0 100%;
        width: 100%;
    }

    .phone3 {
        top: 50px;
    }

    .block_05 {
        padding: 70px 0;
    }

    .traffic-item {
        flex: 0 0 47%;
        width: 47%;
    }

    .block_08 {
        padding-bottom: 70px;
    }

    .contacts-box {
        order: 1;
        margin-top: 30px;
    }

    .success-box {
        text-align: center;
        margin: 25px 0 0 0;
    }

}

@media screen and (max-width: 768px) {
    .phone1, .phone2 {
        display: none;
    }

    .slider-reviews__item {
        filter: blur(0);
    }

    .block_04 {
        padding: 60px 0 20px;
    }

    .block_11 {
        display: none;
    }

    .slider-reviews .slick-slide {
        margin: 0 15px;
    }

    .top-icons__item {
        max-width: 30%;
        margin: 0;
    }

    .wave_03, .wave_08 {
        top: -130px;
    }

    .top-img {
        margin: 0 0 30px;
    }

    .review-avatar {
        margin-bottom: 20px;
    }

    .review-name {
        flex: 1 1 100%;
        text-align: center;
    }

    .block_10 {
        padding: 50px 0;
    }

    .eng-version .block_10 {
        padding: 50px 0 60px;
    }

}

@media screen and (max-width: 767px) {

    .custom-header.toScroll {
        padding: 5px 0;
    }

    .block_01 {
        padding: 140px 0 100px;
    }

    .progress-item:nth-child(2) {
        display: none;
    }

    .block_02 {
        padding: 30px 0 40px;
    }

    .wave_revert {
        bottom: -115px;
    }

    .block_03, .block_06 {
        padding-top: 60px;
    }

    .block_09 {
        padding: 20px 0 30px;
    }

    .block_10, .eng-version .block_10 {
        padding: 50px 0;
    }

    .block_12 {
        padding: 30px 0 50px;
    }

}

@media screen and (max-width: 639px) {

    .block_01 {
        height: inherit;
    }

    .title-box {
        font-size: 32px;
    }

    .progress-item {
        flex: 1 1 100%;
        max-width: 100%;
        text-align: center;
    }

    .history-image {
        margin: 0 0 20px;
    }

    .wave_revert {
        bottom: -70px;
    }

    .wave_03, .wave_08 {
        top: -95px;
    }

    .wave_12 {
        top: -45px;
    }

    .marketing-text {
        text-align: center;
    }

    .phone1, .phone2 {
        display: none;
    }

    .block_04 {
        padding: 50px 0 30px;
    }

    .block_05 {
        padding: 0 0 70px;
    }

    .service-title {
        font-size: 34px;
    }

    .pluses-item__text {
        width: 100%;
    }

    .traffic-item {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 24px 18px;
    }

    .block_07 {
        padding: 10px 0 20px;
    }

    .case-item {
        margin: 20px 10px 25px;
    }

    .cases-box .slick-prev {
        left: -17px;
    }

    .cases-box .slick-next {
        right: -17px;
    }

    .case-item {
        padding: 40px 30px 45px 0;
    }

    .case-item__container {
        padding-right: 30px;
    }

    .block_08 {
        padding-bottom: 20px;
    }

    .review-avatar {
        margin-bottom: 10px;
    }

    .review-name {
        flex: 1 1 100%;
        text-align: center;
    }

    .review-link {
        margin-top: 10px;
    }

    .top-img {
        margin: 0 0 20px;
    }

    .slider-reviews__item {
        padding: 20px 15px 25px;
    }

    .slider-reviews .slick-prev:before, .slider-reviews .slick-next:before, .cases-box .slick-prev:before, .cases-box .slick-next:before {
        font-size: 20px;
    }

    .slick-next {
        right: -10px;
    }

    .slick-prev {
        left: -10px;
    }

    .slider-reviews__item {
        filter: blur(0);
    }

    .respond-text {
        /*order: 1;*/
        text-align: center;
        margin-bottom: 20px;
    }

    .top-icons__item:nth-child(4),
    .top-icons__item:nth-child(5) {
        max-width: 40%;
    }

    .block_11 {
        display: none;
    }

}

@media screen and (max-width: 479px) {

    .wave_03, .wave_08 {
        top: -70px;
    }

    .wave_12 {
        top: -35px;
    }

}

@media screen and (max-width: 349px) {

    .title-box {
        font-size: 30px;
    }

    .wave_revert {
        bottom: -50px;
    }

    .wave_03, .wave_08 {
        top: -55px;
    }

    .wave_12 {
        top: -25px;
    }

    /*.phone2 {*/
    /*    top: -50px;*/
    /*}*/
    .phone1, .phone2 {
        display: none;
    }

    .case-item {
        padding: 40px 20px 45px 0;
    }

    .case-item__container {
        padding-right: 20px;
    }

    .slider-reviews__item {
        filter: blur(0);
    }

    .block_11 {
        display: none;
    }
}


